Bug 843782 - [abrt] telepathy-gabble-0.16.1-1.fc17: __GI_raise: Process /usr/libexec/telepathy-gabble was killed by signal 6 (SIGABRT)
[abrt] telepathy-gabble-0.16.1-1.fc17: __GI_raise: Process /usr/libexec/telep...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:efbcb8b477748c1de2b9dc33cda...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 07:12 EDT by Dandim
Modified: 2013-07-31 14:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:57:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.38 KB, text/plain)
2012-07-27 07:12 EDT, Dandim
no flags Details
File: maps (22.13 KB, text/plain)
2012-07-27 07:12 EDT, Dandim
no flags Details
File: backtrace (17.09 KB, text/plain)
2012-07-27 07:12 EDT, Dandim
no flags Details

  None (edit)
Description Dandim 2012-07-27 07:12:36 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: __GI_raise
executable:     /usr/libexec/telepathy-gabble
kernel:         3.4.6-2.fc17.x86_64
pid:            11414
pwd:            /
time:           Čt 26. červenec 2012, 23:38:00 CEST
uid:            1000
username:       code-girl

backtrace:      Text file, 17501 bytes
dso_list:       Text file, 4489 bytes
maps:           Text file, 22657 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/code-girl/2

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 abort libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68827 g_assertion_message libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68d44 g_assertion_message_expr libglib-2.0.so.0 -
:b752d39fc8e35dc88ad97697855119ebe5136ede 0x18ff6 - libwocky-telepathy-gabble-0.16.1.so -
:b752d39fc8e35dc88ad97697855119ebe5136ede 0x3e363 - libwocky-telepathy-gabble-0.16.1.so -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6cfb7 g_simple_async_result_complete libgio-2.0.so.0 -
:b752d39fc8e35dc88ad97697855119ebe5136ede 0x455f8 - libwocky-telepathy-gabble-0.16.1.so -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x5a9e9 - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6cfb7 g_simple_async_result_complete libgio-2.0.so.0 -
:b752d39fc8e35dc88ad97697855119ebe5136ede 0x49446 - libwocky-telepathy-gabble-0.16.1.so -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x5a9e9 - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6cfb7 g_simple_async_result_complete libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x7645e - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6d966 - libgio-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d 0x153f62 tp_run_connection_manager libtelepathy-glib.so.0 -
:fcf635001775a079054b00c0036712d7c912b7c1 0x28c5c gabble_main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-I1l1xhT5Eh,guid=9799d122d9e1a2e71e918fa500000032
:XDG_RUNTIME_DIR=/run/user/code-girl
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/code-girl/keyring-5rfY3o/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1123,unix/unix:/tmp/.ICE-unix/1123
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=code-girl
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/code-girl/keyring-5rfY3o/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-I1l1xhT5Eh,guid=9799d122d9e1a2e71e918fa500000032
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-code-girl-3Kw1EP/database
:USER=code-girl
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1119
:SHLVL=1
:PWD=/home/code-girl
:GDM_LANG=cs_CZ.utf8
:GNOME_KEYRING_CONTROL=/run/user/code-girl/keyring-5rfY3o
:LANG=cs_CZ.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=code-girl
:HOME=/home/code-girl

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63190                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63190                63190                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[2196810]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[2196209]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Obecné
:=================================
:UUID: c6316c89-32e8-43bc-aeec-b3c54d03af24
:OS: Fedora release 17 (Beefy Miracle)
:Výchozí startovací úroveň: Unknown
:Jazyk: cs_CZ.utf8
:Platfoma: x86_64
:BogoMIPS: 4588.41
:Výrobce CPU: GenuineIntel
:Model CPU: Pentium(R) Dual-Core CPU       T4500  @ 2.30GHz
:CPU Stepping: 10
:CPU Family: 6
:Číslo modelu CPU: 23
:Počet CPU: 2
:Rychlost CPU: 2300
:Systémová paměť: 7920
:Systémový odkládací prostor: 9999
:Výrobce: LENOVO
:Systém: 20107 Lenovo G560e
:Formát desky: Notebook
:Jádro: 3.4.6-2.fc17.x86_64
:SELinux povolen: 0
:SELinux politika: targeted
:SELinux vynucen: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Zařízení
:=================================
:(32902:10521:6058:14873) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10544:6058:14877) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(5772:43:6058:12449) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(6505:8290:6058:14723) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(32902:10818:6058:14850) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:6058:14850) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:6058:14862) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:14863) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10546:6058:14879) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:10558:6058:14861) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10564:6058:14864) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10549:6058:14869) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:6058:14399) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10537:6058:14874) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10551:6058:14857) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:6058:14868) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10816:6058:14848) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10550:6058:14870) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:14871) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:14860) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Informace o souborovém systému
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 13091009 11449449 11318399 3276800 3097162 3097162
:/dev/sda2 /boot ext4 1024 1024 508644 393288 367688 128016 127577 127577
:/dev/sda4 /home ext4 4096 4096 76708042 63575746 59735746 19202048 19072563 19072563
:

var_log_messages:
:Jul 25 10:28:48 ladybug abrt[6337]: Saved core dump of pid 5470 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-07-25-10:28:48-5470 (43016192 bytes)
:Jul 26 14:33:52 ladybug abrt[699]: Saved core dump of pid 27627 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-07-26-14:33:51-27627 (45088768 bytes)
:Jul 26 15:37:13 ladybug abrt[1713]: Saved core dump of pid 1665 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-07-26-15:37:13-1665 (41594880 bytes)
:Jul 26 17:46:15 ladybug abrt[3891]: Saved core dump of pid 3826 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-07-26-17:46:15-3826 (41828352 bytes)
:Jul 26 19:53:47 ladybug abrt[7635]: Saved core dump of pid 7479 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-07-26-19:53:46-7479 (44961792 bytes)
:Jul 26 23:38:00 ladybug abrt[11502]: Saved core dump of pid 11414 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-07-26-23:38:00-11414 (42500096 bytes)
Comment 1 Dandim 2012-07-27 07:12:41 EDT
Created attachment 600740 [details]
File: dso_list
Comment 2 Dandim 2012-07-27 07:12:44 EDT
Created attachment 600741 [details]
File: maps
Comment 3 Dandim 2012-07-27 07:12:46 EDT
Created attachment 600742 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 15:53:49 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 14:57:08 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.